View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013362ParaView(No Category)public2012-08-15 16:232012-10-29 17:04
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013362: Bring back FFMPEG and OGGTHEORA support in ParaView
DescriptionBring back FFMPEG and OGGTHEORA support in ParaView
TagsNo tags attached.
ProjectSandia
Topic Nameenable_ffmpeg_support
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029005)
Utkarsh Ayachit (administrator)
2012-08-15 16:23

commit c5bb2f25a70739a8d9c62dcc73d13e56b624d096
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Aug 15 16:21:33 2012 -0400

    Fix rules to enable FFMPEG and OGG support.
    
    The code was replying on old VTK_* variables that are no longer set by VTK.
(0029023)
Utkarsh Ayachit (administrator)
2012-08-17 14:27

merged in master, if applicable
(0029236)
Alan Scott (manager)
2012-09-20 17:12

Tested remote server, Linux, master.

- Issue History
Date Modified Username Field Change
2012-08-15 16:23 Utkarsh Ayachit New Issue
2012-08-15 16:23 Utkarsh Ayachit Topic Name => enable_ffmpeg_support
2012-08-15 16:23 Utkarsh Ayachit Note Added: 0029005
2012-08-15 16:23 Utkarsh Ayachit Status backlog => gatekeeper review
2012-08-15 16:23 Utkarsh Ayachit Fixed in Version => git-next
2012-08-15 16:23 Utkarsh Ayachit Resolution open => fixed
2012-08-15 16:23 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2012-08-17 14:26 Utkarsh Ayachit Fixed in Version git-next => git-master
2012-08-17 14:27 Utkarsh Ayachit Status gatekeeper review => customer review
2012-08-17 14:27 Utkarsh Ayachit Note Added: 0029023
2012-09-20 17:12 Alan Scott Note Added: 0029236
2012-09-20 17:12 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker